Subject: Re: Termcap issue in cygwin
From: Joshua Daniel Franklin <[email-masked]>
To: Eduardo Chappa <[email-masked]>
Cc: [email-masked]
Date: Fri, 5 Apr 2002 07:03:50 -0800 (PST)

--- Eduardo Chappa <[email-masked]> wrote:
> *** Joshua Daniel Franklin ([email-masked]) wrote on Apr 3, 2002:
> :) that you apparently compiled not only pine, but also "Pico, Pilot,
> :) mtest, imapd, ipop2d, ipop3d, rpload and rpdump."  Have you thought
> :) about contributing these as official cygwin packages?
> 
> I would love to do that, but I haven't tested all the packages, I know
> Pine and Pico work well, and so probably does Pilot. I tried mtest and it
> worked fine. I need to test all the daemons, for which I would appreciate
> some help in testing those, and rpload and rpdump, so I still have some
> work to do if you want all those packages.
> 

Well, this is my opinion, but I might do them one at a time, maybe package 
up pine/pico first and then work on the daemons, etc. No need for one 
"mega-uw-stuff" package.

__________________________________________________
Do You Yahoo!?
Yahoo! Tax Center - online filing with TurboTax
http://taxes.yahoo.com/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/